@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	list-style: none;
	text-decoration: none;
	border: none;
	box-sizing: border-box;
	font-family: PingFangSC-Regular, Roboto, Helvetica Neue, Helvetica, Tahoma, Arial, PingFang SC-Light, Microsoft YaHei, sans-serif;
}

a {
	text-decoration: none;
	outline: none;
	color: #333333;
}

html,
body {
	width: 100%;
	height: 100%;
	overflow: hidden;
	background: #FE9601;
}

.main {
	position: relative;
	width: 24rem;
	height: 13.5rem;
	margin: 0 auto;
	overflow: hidden;
}

.bg {
	position: absolute;
	left: 0;
	top: 0;
	width: 24rem;
	height: 13.5rem;
}

.phone {
	position: absolute;
	left: 3.6rem;
	top: 3.125rem;
	width: 3.7rem;
	height: 7.925rem;
}

.title {
	position: absolute;
	left: 2.5rem;
	top: .4625rem;
	width: 17rem;
	height: .6375rem;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
}

.logo {
	position: relative;
	display: block;
	width: 1.7625rem;
	height: .6375rem;
	color: #000000;
}

.logo img {
	position: absolute;
	left: 0;
	top: 0;
	width: .6375rem;
	height: .6375rem;
}

.logo span {
	position: absolute;
	left: .8rem;
	top: .1625rem;
	width: .9625rem;
	height: .3125rem;
	font-family: SFPro-Bold, PingFangSC-Semibold, Arial, sans-serif;
	font-weight: 700;
	font-size: .2625rem;
	letter-spacing: .006104651rem;
	color: #000000;
	line-height: .3125rem;
	white-space: nowrap;
}

.title div {
	width: 4.4rem;
	height: .25rem;
	margin-top: .225rem;
	display: flex;
	justify-content: space-between;
	align-items: center;
}

.title div a {
	height: .25rem;
	font-family: PingFangSC-Regular, Arial, sans-serif;
	font-weight: 400;
	font-size: .175rem;
	color: #333333;
	line-height: .25rem;
	text-decoration: underline;
	text-underline-offset: .025rem;
	white-space: nowrap;
}

.desc {
	position: absolute;
	left: 10.6125rem;
	top: 4.6875rem;
	width: 10.2rem;
	height: 2.8125rem;
	font-family: SFPro-Medium, PingFangSC-Medium, Arial, sans-serif;
	font-weight: 500;
	font-size: .275rem;
	letter-spacing: .004583333rem;
	color: #000000;
	line-height: .9375rem;
	overflow-wrap: break-word;
}

.store {
	position: absolute;
	left: 10.5rem;
	top: 8.2rem;
	width: 3rem;
	height: .9rem;
	background: #000000;
	border-radius: .45rem;
	color: #ffffff;
}

.store img {
	position: absolute;
	left: .325rem;
	top: .25rem;
	width: .3375rem;
	height: .4rem;
}

.store .small {
	position: absolute;
	left: .8125rem;
	top: .1375rem;
	width: 1.2875rem;
	height: .2rem;
	font-family: SFUIDisplay-Regular, Arial, sans-serif;
	font-weight: 400;
	font-size: .175rem;
	color: #ffffff;
	line-height: .2rem;
	text-align: right;
	white-space: nowrap;
}

.store .big {
	position: absolute;
	left: .85rem;
	top: .3875rem;
	width: 1.4rem;
	height: .3625rem;
	font-family: SFUIDisplay-Bold, Arial, sans-serif;
	font-weight: 700;
	font-size: .3rem;
	color: #ffffff;
	line-height: .3625rem;
	text-align: right;
	white-space: nowrap;
}

.footer {
	position: absolute;
	left: 0;
	top: 12.975rem;
	width: 100%;
	height: .2rem;
	font-family: SFUIDisplay-Regular, Arial, sans-serif;
	font-weight: 400;
	font-size: .175rem;
	color: #000000;
	line-height: .2rem;
	text-align: center;
	white-space: nowrap;
}
